:root {
	--color-iwzloztou: 255, 232, 0;
	--color-i816qcvhg: 255, 232, 0;
	--color-iw55djwnr: 255, 232, 0;
	--color-ibp0h3766: 255, 232, 0;
	--color-irj0yoh5f: 255, 232, 0;
	--color-icti89rg3: 255, 232, 0;
	--color-ib7d4z7qb: 255, 232, 0;
	--color-i456voncx: 255, 232, 0;
	--color-i6amfuu0u: 255, 232, 0;
	--color-iab5ynzel: 255, 232, 0;
	--color-io1t3x4mi: 255, 232, 0;
	--color-ia4d117la: 255, 232, 0;
	--color-iywbtqg3q: 255, 232, 0;
	--color-iwpi457kr: 255, 232, 0;
	--color-ives9j5be: 255, 232, 0;
	--color-inqhajspj: 255, 232, 0;
	--color-i0sa4xn5c: 255, 232, 0;
	--color-iy8k7uv8t: 255, 232, 0;
	--color-igbgedrqf: 255, 232, 0;
	--color-itmh19xh9: 255, 232, 0;
	--color-i7y6n7fvg: 255, 232, 0;
	--color-icxbaok0y: 255, 232, 0;
	--color-itfne8k0q: 255, 232, 0;
	--color-ifp5888pq: 255, 232, 0;
	--color-i2onvs2wv: 255, 232, 0;
	--color-izivq5fiz: 255, 232, 0;
	--color-iwgc701it: 255, 232, 0;
	--color-iri5bp3w8: 255, 232, 0;
	--color-iodzqohjn: 255, 232, 0;
	--color-idf8zl7gt: 255, 232, 0;
	--color-iumscmuuv: 255, 232, 0;
	--color-ihxgyvlkl: 255, 232, 0;
	--color-ilfkqi82l: 255, 232, 0;
	--color-ikeqovpv8: 255, 232, 0;
	--color-iehp5o1wd: 255, 232, 0;
	--color-ir3a21atl: 255, 232, 0;
	--color-imx3bymxg: 255, 232, 0;
	--color-ib91gldhk: 255, 232, 0;
	--color-i2gpi2x3e: 255, 232, 0;
	--color-i3q2ny1m1: 255, 232, 0;
	--color-ibhr2an0p: 255, 232, 0;
	--color-ive8pjir2: 255, 232, 0;
	--color-ieftq3wh9: 255, 232, 0;
	--color-ibwhohj9h: 255, 232, 0;
	--color-imqruzh5z: 255, 232, 0;
	--color-i5ggg2gdl: 255, 232, 0;
	--color-i7ysyrtxj: 255, 232, 0;
	--color-ij10cesds: 255, 232, 0;
	--color-i5q2nb91m: 255, 232, 0;
	--color-isn3vrmc1: 255, 232, 0;
	--color-iksxieiag: 255, 232, 0;
	--color-i9xos0dbw: 255, 232, 0;
	--color-iaxsbbt6u: 255, 232, 0;
	--color-ix25blg0f: 255, 232, 0;
	--color-iqg0nx1el: 255, 232, 0;
	--color-imt7kv8t3: 255, 232, 0;
	--color-igtwz7leg: 255, 232, 0;
	--color-ijrukh6ay: 255, 232, 0;
	--color-iq8w2sjgo: 255, 232, 0;
	--color-imq9wtnab: 255, 232, 0;
	--color-iqkk48php: 255, 232, 0;
	--color-i471wjluy: 255, 232, 0;
	--color-ihepp1r2r: 255, 232, 0;
	--color-i44jl14kk: 255, 232, 0;
	--color-iba1oufds: 255, 232, 0;
	--color-i6otf2q97: 255, 232, 0;
	--color-itrrsz7uk: 255, 232, 0;
	--color-ib0juxegr: 255, 232, 0;
	--color-icbv7nc8u: 255, 232, 0;
	--color-i2rktgkyf: 255, 232, 0;
	--color-iguiunkqt: 45, 45, 45;
	--color-ip1thvoyo: 45, 45, 45;
	--color-i6mvr22vq: 45, 45, 45;
	--color-iqpux2i5j: 45, 45, 45;
	--color-ie2gppiym: 45, 45, 45;
	--color-i796ay7v7: 45, 45, 45;
	--color-i1yajqd2v: 45, 45, 45;
	--color-io9scqrjf: 45, 45, 45;
	--color-iu5wgzf6a: 45, 45, 45;
	--color-iih7780d6: 45, 45, 45;
	--color-iii7b6ido: 45, 45, 45;
	--color-iojd4okjx: 45, 45, 45;
	--color-i1bxvak77: 45, 45, 45;
	--color-ivl09fxoe: 45, 45, 45;
	--color-i8cdx6c6u: 45, 45, 45;
	--color-i59dbrr7z: 45, 45, 45;
	--color-i5oyor21i: 45, 45, 45;
	--color-ih1hu7o9c: 45, 45, 45;
	--color-iugucj8ow: 51, 51, 51;
	--color-itcktoiaw: 51, 51, 51;
	--color-itlxecc2z: 51, 51, 51;
	--color-i779icsry: 51, 51, 51;
	--color-iu7ahpu4m: 51, 51, 51;
	--color-ilbgkc5c2: 51, 51, 51;
	--color-ikcl5id96: 51, 51, 51;
	--color-ii23f5xvt: 51, 51, 51;
	--color-ij9wcqnjz: 35, 43, 51;
	--color-ie4mdaly6: 35, 43, 51;
	--color-id0zgn877: 35, 43, 51;
	--color-iw1i01nca: 35, 43, 51;
	--color-i64x36fde: 35, 43, 51;
	--color-i3jfdtkie: 35, 43, 51;
	--color-i7tbabgr4: 35, 43, 51;
	--color-i48o9nuuo: 35, 43, 51;
	--color-i6man48w0: 35, 43, 51;
	--color-ixmgz7o1z: 35, 43, 51;
	--color-ikcxx3k73: 35, 43, 51;
	--color-i5cxrb0pp: 35, 43, 51;
	--color-i26qpikry: 35, 43, 51;
	--color-itcuhaeub: 35, 43, 51;
	--color-iaslbivej: 35, 43, 51;
	--color-i4j56696u: 35, 43, 51;
	--color-ixdqglv7j: 35, 43, 51;
	--color-i0vh8lmsc: 35, 43, 51;
	--color-if6e1787q: 35, 43, 51;
	--color-iz02y0zsk: 35, 43, 51;
	--color-ietjglbj2: 35, 43, 51;
	--color-i9ix4q0ds: 35, 43, 51;
	--color-ix3fro5q8: 35, 43, 51;
	--color-i5y7p86xf: 35, 43, 51;
	--color-if1bn282s: 35, 43, 51;
	--color-ijtncj8v8: 35, 43, 51;
	--color-is8bap0a0: 35, 43, 51;
	--color-iqusy8k6f: 35, 43, 51;
	--color-i8d4gqx78: 35, 43, 51;
	--color-i1r6jbtal: 35, 43, 51;
	--color-iufn3im4j: 35, 43, 51;
	--color-iw5ynzxgt: 251, 251, 251;
	--color-icjiy077v: 251, 251, 251;
	--color-ilu3090f3: 251, 251, 251;
	--color-ii3rit8ku: 251, 251, 251;
	--color-inkmmcgnt: 251, 251, 251;
	--color-izsy3hgdu: 251, 251, 251;
	--color-i6arc50eb: 251, 251, 251;
	--color-i1a20eux1: 251, 251, 251;
	--color-ivh7tbf7a: 251, 251, 251;
	--color-i2dd8gdhe: 251, 251, 251;
	--color-iq3b5u8ft: 251, 251, 251;
	--color-il8n4tifx: 251, 251, 251;
	--color-i0p5j3n0d: 251, 251, 251;
	--color-ill65mu8j: 251, 251, 251;
	--color-ii145fe2l: 251, 251, 251;
	--color-iqthc1jth: 251, 251, 251;
	--color-igl9ntnk9: 251, 251, 251;
	--color-i80w42v2w: 251, 251, 251;
	--color-i58udya0a: 251, 251, 251;
	--color-it0p0kzm4: 251, 251, 251;
	--color-ihjfm8yta: 251, 251, 251;
	--color-iyjc4w2x7: 251, 251, 251;
	--color-i5ffl095n: 251, 251, 251;
	--color-iv7jpj6no: 251, 251, 251;
	--color-ip769p5ha: 251, 251, 251;
	--color-i1f6dvwgm: 251, 251, 251;
	--color-ialyiwqyz: 251, 251, 251;
	--color-i4rn05xwz: 251, 251, 251;
	--color-iwycnsgub: 251, 251, 251;
	--color-ic1x9qh1j: 251, 251, 251;
	--color-ibbaqqvwb: 251, 251, 251;
	--color-iaancz3jb: 251, 251, 251;
	--color-iny1hoqly: 251, 251, 251;
	--color-imu5uffw1: 251, 251, 251;
	--color-ilb15imbk: 251, 251, 251;
	--color-i9r71n2hs: 251, 251, 251;
	--color-i2xph9r48: 251, 251, 251;
	--color-ii2ptj9rb: 251, 251, 251;
	--color-i8tlmrfd2: 251, 251, 251;
	--color-i29ftn83y: 251, 251, 251;
	--color-itl2e7tr7: 251, 251, 251;
	--color-ik2tc28hv: 251, 251, 251;
	--color-iz8cf3szy: 251, 251, 251;
	--color-iark0cg0t: 251, 251, 251;
	--color-iy5ghscw0: 251, 251, 251;
	--color-i3lnnurvb: 251, 251, 251;
	--color-ibthop9yx: 251, 251, 251;
	--color-ibv4r65xr: 251, 251, 251;
	--color-i8n09nxsj: 251, 251, 251;
	--color-izhykx3um: 251, 251, 251;
	--color-io1muengw: 251, 251, 251;
	--color-ijsdav01e: 251, 251, 251;
	--color-i91hstkgq: 251, 251, 251;
	--color-ifaig1m75: 251, 251, 251;
	--color-ii8yte8vn: 251, 251, 251;
	--color-icf9queml: 251, 251, 251;
	--color-ij6va500r: 251, 251, 251;
	--color-iaxp7tern: 251, 251, 251;
	--color-iinm1frfr: 251, 251, 251;
	--color-ilyesqnlf: 251, 251, 251;
	--color-i1a1zkqtp: 251, 251, 251;
	--color-iajfrnivi: 251, 251, 251;
	--color-igsa9ou4z: 251, 251, 251;
	--color-i0x4zd9ui: 251, 251, 251;
	--color-i2qrk7odg: 251, 251, 251;
	--color-ibu11dveq: 251, 251, 251;
	--color-if86i7v15: 251, 251, 251;
	--color-io476hyca: 251, 251, 251;
	--color-iic44hq6x: 251, 251, 251;
	--color-if6pgkmb0: 251, 251, 251;
	--color-i1skm3qes: 251, 251, 251;
	--color-iwipm95m7: 251, 251, 251;
	--color-itd4h9eri: 251, 251, 251;
	--color-iv99wmnnk: 251, 251, 251;
	--color-i1crr3fp8: 251, 251, 251;
	--color-il2p73il1: 251, 251, 251;
	--color-i47tmzvl2: 251, 251, 251;
	--color-ixjl31paq: 251, 251, 251;
	--color-iymn0fk75: 251, 251, 251;
	--color-icy49t0zn: 251, 251, 251;
	--color-i9vih4ke8: 251, 251, 251;
	--color-if57vk7md: 251, 251, 251;
	--color-iz5h55cer: 251, 251, 251;
	--color-iorwlpnbe: 251, 251, 251;
	--color-iitm97y0s: 251, 251, 251;
	--color-iz5mi5usi: 251, 251, 251;
	--color-i1h2h3932: 251, 251, 251;
	--color-it0xkol8n: 251, 251, 251;
	--color-i5o16b2y4: 251, 251, 251;
	--color-ix2phev0e: 251, 251, 251;
	--color-ira05mis8: 251, 251, 251;
	--color-is7wp5pwy: 251, 251, 251;
	--color-irh96dohq: 251, 251, 251;
	--color-im9et2oiw: 251, 251, 251;
	--color-icv1j9m2d: 251, 251, 251;
	--color-i89gjqowr: 251, 251, 251;
	--color-ij6lscfew: 251, 251, 251;
	--color-i0jun3pl6: 251, 251, 251;
	--color-i7a13rf36: 251, 251, 251;
	--color-i4ofdz8no: 251, 251, 251;
	--color-i347sesgh: 251, 251, 251;
	--color-i4b2k4i7a: 251, 251, 251;
	--color-icph5dw77: 251, 251, 251;
	--color-iix35wo23: 251, 251, 251;
	--color-i0m6vz6zt: 251, 251, 251;
	--color-in8o2m2xp: 251, 251, 251;
	--color-iz2a3jem0: 251, 251, 251;
	--color-iae6o4afc: 251, 251, 251;
	--color-ihknpsnh4: 251, 251, 251;
	--color-izzz5xr8s: 251, 251, 251;
	--color-ir0hlsgbi: 251, 251, 251;
	--color-icjv2ciyh: 251, 251, 251;
	--color-imj6xetwu: 251, 251, 251;
	--color-izdottnqc: 251, 251, 251;
	--color-i1ryiahns: 251, 251, 251;
	--color-i83e6ekv4: 251, 251, 251;
	--color-i1oyq84rg: 251, 251, 251;
	--color-iu99xf2my: 251, 251, 251;
	--color-ilyl6l1bn: 251, 251, 251;
	--color-izi3bqhyo: 251, 251, 251;
	--color-i7cna013j: 251, 251, 251;
	--color-i36h576y8: 251, 251, 251;
	--color-ii16s0rsu: 251, 251, 251;
	--color-iwxj2wgmc: 251, 251, 251;
	--color-ixipn6zb8: 251, 251, 251;
	--color-ipfrv1zpd: 251, 251, 251;
	--color-ij22f6hcu: 251, 251, 251;
	--color-i52avag0m: 251, 251, 251;
	--color-iqigmzvp9: 251, 251, 251;
	--color-ixbn30bq8: 251, 251, 251;
	--color-iiqudg0y2: 251, 251, 251;
	--color-iy1ij15tw: 251, 251, 251;
	--color-ia97pwr2k: 251, 251, 251;
	--color-iid1t9be6: 251, 251, 251;
	--color-irn6d8edy: 251, 251, 251;
	--color-ie2hw6rar: 251, 251, 251;
	--color-inhr99tza: 251, 251, 251;
	--color-ibp5zjk8t: 251, 251, 251;
	--color-idb1ydp46: 251, 251, 251;
	--color-i2gherf1d: 251, 251, 251;
	--color-i4qw2ok43: 251, 251, 251;
	--color-ivb62gpco: 251, 251, 251;
	--color-ircky1orx: 251, 251, 251;
	--color-iasc6iaf6: 251, 251, 251;
	--color-ica1qk9ac: 251, 251, 251;
	--color-i611kcdfv: 251, 251, 251;
	--color-igae45npz: 251, 251, 251;
	--color-iesbxrfdg: 251, 251, 251;
	--color-i6t5js5ku: 251, 251, 251;
	--color-irmypag99: 251, 251, 251;
	--color-ifldu40u3: 251, 251, 251;
	--color-i1z8ggfev: 251, 251, 251;
	--color-i1w0jruzq: 251, 251, 251;
	--color-i66lu8e7d: 251, 251, 251;
	--color-inkondueq: 251, 251, 251;
	--color-ioi1a4fuj: 251, 251, 251;
	--color-iov9qzjun: 251, 251, 251;
	--color-i2zx5smzj: 251, 251, 251;
	--color-isez26do7: 251, 251, 251;
	--color-i2gwbwmpn: 251, 251, 251;
	--color-ipqn5zhsr: 251, 251, 251;
	--color-iyvx2i73t: 251, 251, 251;
	--color-i56hwjttd: 251, 251, 251;
	--color-ipgptvhl9: 251, 251, 251;
	--color-iyxf0a8pa: 251, 251, 251;
	--color-icvsh800h: 251, 251, 251;
	--color-ij20q9xoi: 251, 251, 251;
	--color-i0sr6w2qe: 251, 251, 251;
	--color-i147vchqc: 251, 251, 251;
	--color-iafbwos0n: 251, 251, 251;
	--color-iebx8jrk2: 251, 251, 251;
	--color-il3k2osvm: 251, 251, 251;
	--color-iq9kn2zdt: 251, 251, 251;
	--color-i16ap0vjr: 251, 251, 251;
	--color-ijdul16ve: 251, 251, 251;
	--color-ikg1xdwok: 251, 251, 251;
	--color-icn53s2gl: 251, 251, 251;
	--color-i8bgp55e2: 251, 251, 251;
	--color-i9599dsuh: 251, 251, 251;
	--color-i22i2zzbj: 251, 251, 251;
	--color-i580y5uqe: 251, 251, 251;
	--color-in2ucjy9p: 251, 251, 251;
	--color-iy499w2dq: 251, 251, 251;
	--color-ikp196y6x: 251, 251, 251;
	--color-ibdic12pr: 251, 251, 251;
	--color-ie9av8kmq: 251, 251, 251;
	--color-i5svsr41b: 251, 251, 251;
	--color-iyqli7sad: 251, 251, 251;
	--color-im672ppf7: 251, 251, 251;
	--color-ibsmd4iup: 251, 251, 251;
	--color-i9kkps7th: 251, 251, 251;
	--color-icw0d8elb: 251, 251, 251;
	--color-i6w4jp8bf: 239, 219, 0;
	--color-iiiqx9s4c: 239, 219, 0;
	--color-iupq017f0: 239, 219, 0;
	--color-iq965cxkz: 239, 219, 0;
	--color-ieq6koggd: 239, 219, 0;
	--color-iwaqjmaep: 239, 219, 0;
	--color-i5s816o23: 239, 219, 0;
	--color-iwj57g379: 239, 219, 0;
	--color-ivirnj2p1: 239, 219, 0;
	--color-i5wn7jtrz: 239, 219, 0;
	--color-ix2823ksq: 239, 219, 0;
	--color-isp524xkw: 239, 219, 0;
	--color-izflr47qw: 239, 219, 0;
	--color-imu9h40oj: 239, 219, 0;
	--color-iqjpnfot9: 239, 219, 0;
	--color-imy9lx32q: 239, 219, 0;
	--color-irwtaaebv: 28, 32, 38;
	--color-ilme55dae: 28, 32, 38;
	--color-ipqscy946: 28, 32, 38;
	--color-i82bfdth1: 28, 32, 38;
	--color-iwb84ikm7: 28, 32, 38;
	--color-i6jqt09av: 28, 32, 38;
	--color-iylhxyy8y: 28, 32, 38;
	--color-i6fv5gw1p: 28, 32, 38;
	--color-iarvsdvp0: 28, 32, 38;
	--color-igtd6jc1l: 28, 32, 38;
	--color-ik3ppgpoi: 28, 32, 38;
	--color-ifazjvj6y: 28, 32, 38;
	--color-iozsil30s: 28, 32, 38;
	--color-i3zyhbx1i: 28, 32, 38;
	--color-i2g2onyyw: 28, 32, 38;
	--color-irvpynhbl: 28, 32, 38;
	--color-ins80p50u: 28, 32, 37;
	--color-ijryz4jz2: 28, 32, 37;
	--color-inwrly3ez: 255, 255, 254;
	--color-ifjokcw8g: 255, 255, 254;
	--color-ibx47cfv2: 255, 255, 254;
	--color-irl0o74al: 255, 255, 254;
	--color-i7pc69poo: 255, 255, 254;
	--color-is7ai2n3u: 255, 255, 254;
	--color-ix0047u1k: 255, 255, 254;
	--color-i1ylpu0w9: 255, 255, 254;
	--color-i801tjw7j: 255, 255, 254;
	--color-irkvzvt80: 255, 255, 254;
	--color-i3f3tnu3l: 255, 255, 254;
	--color-i0a3yixae: 255, 255, 254;
	--color-iiue5gm45: 255, 255, 254;
	--color-i02bjynnx: 35, 43, 51;
	--color-ixh4nt88v: 35, 43, 51;
	--color-i8upbf50d: 251, 251, 251;
	--color-i7ez3mfsn: 45, 45, 45;
	--color-ivp5vnk95: 35, 43, 51;
}

.list__item--u-imwlwoh9z { background-color: rgba(51, 102, 153, 0.33); border-top-left-radius: 10px; border-top-right-radius: 10px; border-bottom-right-radius: 10px; border-bottom-left-radius: 10px }
.section--u-i9eva2an2 { background-color: rgba(51, 102, 153, 0.33) }
.section--u-i7vpp8373 { background-color: rgba(51, 102, 153, 0.33) }
.section--u-i76m83sbm { background-color: rgba(51, 102, 153, 0.33) }
.section--u-ilb5t06zn { background-color: rgba(51, 102, 153, 0.33) }
.section--u-iboc0lzpo { background-color: rgba(51, 102, 153, 0.33) }
.section--u-icc6sle1a { background-color: rgba(51, 102, 153, 0.33) }
.section--u-ikqanc56x { background-color: rgba(51, 102, 153, 0.33) }
.section--u-ihewxjtom { background-color: rgba(51, 102, 153, 0.33) }
.section--u-itlr9rotq { background-color: rgba(51, 102, 153, 0.33) }
.imageFit__overlay--u-icqkknsd4 { background-color: rgba(51, 102, 153, 0.72) }
.mosaic-slider__item--u-i31e5qyfs { background-color: rgba(51, 102, 153, 0.33) }
.imageFit--u-iuussoqii { background-color: rgba(51, 102, 153, 0.33) }
.imageFit--u-ierl7hikm { background-color: rgba(51, 102, 153, 0.33) }
.list__item--u-ia9v34mpa { background-color: rgba(0, 0, 0, 0) }
.mosaic-accordion__head--u-ixi2owtt6 { background-color: rgba(51, 102, 153, 0.33) }
.text--u-ix0e9aw73 { background-color: rgba(0, 0, 0, 0) }
.list--u-i6qf86yz1 { background-color: rgba(0, 0, 0, 0) }
.heading--u-it5wt5ulq { background-color: rgba(0, 0, 0, 0) }
.mosaic-slider__item--u-i2oqx8ubn { background-color: rgba(51, 102, 153, 0.33) }
.link-universal--u-i71m9jkiu { background-color: rgba(51, 102, 153, 0.33) }
.div--u-ifzs1gz7x { background-color: rgba(0, 0, 0, 0) }
.div--u-ivozllsed { background-color: rgba(0, 0, 0, 0) }
.div--u-iqhuf48ag { background-color: rgba(0, 0, 0, 0) }
.div--u-idfw66n6r { background-color: rgba(51, 102, 153, 0.33) }
.root--u-ikumn5hhs { background-image: url("/d/full_chernyj_novyj_50.png"); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: 100%; background-attachment: fixed }

@media (max-width: 991px) {
	.root--u-ikumn5hhs { background-image: url("/d/full_chernyj_novyj_50.png"); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto 100%; background-attachment: fixed }
}

@media (max-width: 767px) {
	.div--u-iqhuf48ag { background-color: rgba(0, 0, 0, 0) }
}